body,td,th,textarea,p,div,input,select,li { font-weight: 400; font-size: 10pt; font-family: Verdana, Arial, sans-serif; }

body { background-color: white;}

a { color: blue; }
a:visited { color: blue; }
a:hover { color: #800000; }

p { margin: 10px 15px;}
form { margin:0; padding:0; }
img {border:0; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4 { font-family:calibri; font-weight: bold; margin: 10px 0; }
h1, .h1 { font-size: 26pt; }
h2, .h2 { font-size: 20pt; }
h3, .h3 { font-size: 12pt; }
h4, .h4 { font-size: 10pt; margin: 5px 0; }


div#maincontainer { width: 100%; margin:0 auto; text-align: center; }
div#innercontainer { background: url('images/blue_03.gif'); height: auto !important; min-height: 100%; height: 100%; }
div#content { padding: 1px 38px; margin:0; text-align:left;  }
div#innercontainer , div#headborder , div#bottomborder, div#topborder { 
	border-collapse: collapse; width: 770px;  text-align: center;  margin: 0 auto;  border: 0; padding:0;
}
@media print {
	div#content { padding: 3px 0px; }
	div#innercontainer , div#headborder , div#bottomborder { 
		width: 640px;
	}
}
div#headborder , div#bottomborder, div#topborder { 
	height: 50px; line-height: 1px; font-size: 1px;
}
div#bottomborder,  div#topborder{
	height: 25px;
}

div.paddedcontainer { padding: 0 20px; text-align: left; }

img.fLeft {  margin: 0 auto 0 0; border:0; }
img.fRight { float:right; border:0; }


div#bottommenu { text-align: center; font-size: 10px; margin: 10px auto; }
div#footer { text-align: center; font-size: 10px; margin: 10px auto; }

/* style modifyiers */

.brown { color: #CC0000; }
.blue { color: #0000af; }
.centered { text-align: center; }
.bold { font-weight: bold;}
.black { color: black; }

ul { margin-left: 40px;padding-right: 25px;padding-top:0;padding-bottom: 0; padding-left: 0; }
li { padding-bottom: 10px; }

/* order form table */
table.orderform { border-collapse: collapse; border: 1px solid #000099; width: 70%; margin: 15px auto; }
table.orderform th { background: #000099; color: white; margin:0; padding:0; font-size: 12px; font-weight:bold; text-align:left; padding: 2px; }
table.orderform td { padding-left: 10px; padding-right: 10px;  }
table.orderform td.toppad { padding-top: 10px;  }
table.orderform td.bottompad { padding-bottom: 10px;  }

@media print {
	table.orderform { width: 90%; }
}
img.orderbutton { float:left; margin: 0 20px 0 40px; }

.box { border: 1px solid black; padding: 10px; width: 560px; margin: 8px auto; }
.box h3 { margin: 5px 0 10px 0; }
.box img {position: absolute; margin: 0; float: left; text-align: left; left: inherit; }
.box textarea {width: 400px; height: 70px;}
.box .small {font-size: 8pt; text-align: center;}

/*form { border: 1px solid orange; padding: 20px; margin: 20px 20px; }*/

div#priv {font-size: 8pt; text-align: center;}


div.newsletterbox { border: 1px solid silver; padding: 10px;}


/* myoptinpage-look */

/*#header { background: url(images/blueheader.jpg) no-repeat; margin: 0; padding:0; height: 105px; }*/
#header h1 { color: white; font-size: 24px; text-align:center; font-style:italic; font-weight:bold; font-family: georgia; padding:15px 0 0 0; margin: 0; }
#belowheader {background-image:  url('images/top.gif');	background-repeat: no-repeat; height: 25px; margin:0; }
#bottomborder { background: url('images/blue_05.gif') repeat-x 0% 0% ; text-align: left; }
div#topborder { background: url('images/top.gif') repeat-x 0% 0% ; text-align: left; }

.subscribeBoxTable { width: 260px;  float:right; }
.subscribeBoxTable p { margin: 10px 20px; text-align: left; }
.subscribeBoxTable td.mid { width: 180px; }

.subscribeBoxTableC { width: 480px; margin: 0px auto; }
.subscribeBoxTableC p { margin: 10px 40px; text-align: left; }
.subscribeBoxTableC td.mid { width: 420px; }

.subscribeBoxTableH { width: 560px; margin: 0 auto; }
.subscribeBoxTableH td.boxMiddle p { margin: 10px 20px; text-align: left; }
.subscribeBoxTableH td.mid { width: 250px; }


.subscribeBoxTableG { width: 300px;  float:right; }
.subscribeBoxTableG p { margin: 10px 20px; text-align: left; }
.subscribeBoxTableG td.mid { width: 200px; }

.tdBg {     	background-image: url(images/blue_03.gif);      background-repeat: repeat-y;  }
.footerBg { 	background-image: url(images/blue_05.gif);     	background-repeat: no-repeat; }

tr.body td.mid {
	margin: 0;
	background: #FDFDE8;
}
tr.body td.left {
	margin: 0;
	background: url(images/box_11.gif) repeat-y right;
	min-width: 30px; width: 30px; max-width: 30px;
}
tr.body td.right {
	margin: 0;
 	background: url(images/box_09.gif) repeat-y left;
	min-width: 30px; width: 30px; max-width: 30px;
	min-height: 100%;
	height: 100%;
}

tr.head td.mid {
	margin: 0;
	background: url(images/box_03.gif) repeat-x bottom;
}
tr.head td.left {
	margin: 0;
	display: block; float: left;
	background: url(images/box_01.gif) no-repeat bottom right;
	min-width: 30px; width: 30px; max-width: 30px;
	min-height: 30px; height: 30px;
}
tr.head td.right { 
	margin: 0;
	background: url(images/box_05.gif) no-repeat bottom left;
	min-width: 30px; width: 30px;
	min-height: 30px; height: 30px;
}

tr.foot td.mid {
	margin: 0;
	background: url(images/box_15.gif) repeat-x top;
	min-height: 30px; height: 30px;
}
tr.foot td.left {
	margin: 0;
 	background: url(images/box_13.gif) no-repeat top right;
	min-width: 30px; width: 30px; max-width: 30px;
	min-height: 30px; height: 30px;
}
tr.foot td.right {
	margin: 0;
 	background: url(images/box_17.gif) no-repeat top left;
	min-width: 30px; width: 30px; max-width: 30px;
	min-height: 30px; height: 30px;
}

div.flashbox {
  width: 181px; height: 38px;
  margin: 3px 9px;
  text-align: right;
  background: url(images/flash-bg.gif);
}
div.flashbox div { padding: 6px 12px; }

#learnMore { text-align:center; margin: 0 auto; }
#learnMore a {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	border: 1px solid #333;
	border-bottom: 4px solid #333;
	display: block;
	padding: 2px 4px;
	width: 120px;
	text-transform: uppercase;
	background: #FFFFCC;
}
#learnMore a:hover {
	color: #FFFFFF;
	background: #CCCCCC;
}


table td.first { text-align: right; padding-right: 5px; }


table.testimonial {
	background-color: #ffc; border: 1px solid #FF9900; margin: 0;
	*width: auto;
}
table.testimonial td { font-family: 'Courier New'; }
table.testimonial td.hdr { padding: 12px 0 0 0; }
table.testimonial td.img { padding: 5px 0 0 10px; vertical-align: top;}
table.testimonial td.img img { border: 1px solid black; }
table.testimonial td.cont { padding: 5px 10px 0 10px;}
table.testimonial div.sigimg { float: left; }
table.testimonial div { padding-bottom: 10px; text-align:justify; }
table.testimonial div.signature { text-align:right; padding-top: 10px; padding-bottom: 5px; font-style: bold; }
table.testimonial p { margin: 0 7px .5em 7px; font-family: 'Courier New',arial; }
table.testimonial h2 { font-family: 'Courier New'; font-size: 11pt; margin: .5em 0 .5em 0;padding:0; text-align: center;}


div.greenboxout { width: 666px; *width: 640px; margin: 0 auto; background:#79ff79; padding: 8px; border: 2px solid #009; }
div.greenboxout table.testimonial { width: 640px; background-color: #ffc; border: 1px solid #FF9900; margin: 0px 12px 0px 14px; }
div.greenboxout table.testimonial h2 { margin: 0px 12px 0px 14px; }


table.tools { background-color: #EBEBEB; border: 1px solid #0000FF; margin: 0 auto;  }
table.tools td { font-family: 'Georgia'; }
table.tools td li { font-family: 'Georgia'; }
table.tools td.hdr { padding: 12px 0 0 0; }
table.tools td.img { padding: 5px 0 0 10px; vertical-align: top;}
table.tools td.img img { border: 1px solid black; }
table.tools td.cont { padding: 5px 10px 0 10px;}
table.tools div.sigimg { float: left; }
table.tools div { padding-bottom: 10px; text-align:justify; }
table.tools div.signature { text-align:right; padding-top: 10px; padding-bottom: 5px; font-style: bold; }
table.tools p { margin: 0 0 .5em 0; font-family: 'Georgia',arial; }
table.tools h2 { font-size: 14pt; margin: .5em 0 .5em 0;padding:0; text-align: center;}

div.whitelist { background-color: #EBEBEB; border: 1px solid #0000FF; margin: 0 auto;  }
div.whitelist ol { margin-left: 70px; }

table.factsbox { background-color: #EBEBEB; border: 1px solid #0000FF; margin: 0 auto;  }
table.factsbox td { font-family: 'Georgia'; }
table.factsbox td li { font-family: 'Georgia'; padding-left: 10px; }
table.factsbox td li strong.fact { display: block; float: left; padding-bottom: 20px; }
table.factsbox td ul { list-style-image: url(images/arrow-right-red-blue.gif); margin-left: 30px; }
table.factsbox td.hdr { padding: 12px 0 0 0; }
table.factsbox td.img { padding: 5px 0 0 10px; vertical-align: top;}
table.factsbox td.img img { border: 1px solid black; }
table.factsbox td.cont { padding: 5px 10px 0 0px;}
table.factsbox div.sigimg { float: left; }
table.factsbox div { padding-bottom: 10px; text-align:justify; }
table.factsbox div.signature { text-align:right; padding-top: 10px; padding-bottom: 5px; font-style: bold; }
table.factsbox p { margin: 0 0 .5em 0; font-family: 'Georgia',arial; }
table.factsbox h2 { font-size: 14pt; margin: .5em 0 .5em 0;padding:0; text-align: center;}


table.threeways { background-color: #ddffbb; border: 3px dashed #009900; margin: 0 auto;  }
table.threeways td { font-family: 'Courier New'; }
table.threeways td li { padding-right: 30px; }
table.threeways td.hdr { padding: 12px 0 0 0; }
table.threeways td.img { padding: 5px 0 0 10px; vertical-align: top;}
table.threeways td.img img { border: 1px solid black; }
table.threeways td.cont { padding: 5px 10px 0 10px;}
table.threeways div.sigimg { float: left; }
table.threeways div { padding-bottom: 10px; text-align:justify; }
table.threeways div.signature { text-align:right; padding-top: 10px; padding-bottom: 5px; font-style: bold; }
table.threeways p { margin: 0 0 .5em 0; font-family: 'Courier New',arial; }
/*table.threeways h2 { font-family: 'Courier New'; font-size: 11pt; margin: .5em 0 .5em 0;padding:0; text-align: center;}*/


.yellowbox { border: 1px solid #9c9c9c; background: #ffffcc; padding: 15px; width: 80%; text-align: left; margin: 0 auto; }

/*.ringwrap { background: url(images/no1.gif) no-repeat top left; }*/

.ringbinder { background: url(images/ring-binder-back.gif) repeat-y top left; width: 520px;  }
.ringbinder .header { background: url(images/ring-binder-top.gif) no-repeat top left; width: 520px; }
.ringbinder .content { width: 480px; padding: 0 20px 10px 20px; text-align: left; }
.ringbinder .footer { background: url(images/ring-binder-bottom.gif) no-repeat bottom left; width: 520px; height: 17px; }


/*
ul.blueTick { list-style-image: url(images/CheckmarkBlue.jpg); }
*/

ul.blueTick, ul.redTick { list-style-type: none; padding: 0; margin: 0; }
ul.blueTick li {
/*	background: url(images/CheckmarkBlue.jpg) no-repeat top left;*/
	background: url(images/OrangeBoxTick2.gif) no-repeat top left;
	padding: 10px 0 10px 35px;
}
ul.redTick li {
	background: url(images/tick1.jpg) no-repeat top left;
	padding: 9px 0 9px 35px;
}
.yellowbox ul.blueTick li { background-image: url(images/yellowbox-CheckmarkBlue.jpg); }
.yellowbox ul.redTick li { background-image: url(images/yellowbox-tick1.jpg); }

body#popup {
	margin: 3px; padding: 0px;
	width: 100%;
	background-color: white;
	text-align: center;
}
body#popup #content {
	padding: 10px;
	width: 100%;
	border: 2px solid #009;
	background-color: white;
	text-align: left;
	color: black;
}
body#popup div {
	color: black;
}
body#popup #focus {
	display: block;
	height: 1px; width: 1px;
	color: white;
	font-size: 1px;
}
body#popup ul.redlist li.l1 { list-style-image: url(images/Red-01.jpg); }
body#popup ul.redlist li.l2 { list-style-image: url(images/Red-02.jpg); }
body#popup ul.redlist li.l3 { list-style-image: url(images/Red-03.jpg); }


#bottommenu, #bottommenu a, #bottommenu a:hover,
#footer, #footer a, #footer a:hover { color: #999; }

#breadcrumb, #breadcrumb a, #breadcrumb a:hover { color: #999; font-size: 10px; }

@media print {
	.noprint { display: none; }
}
.right { float: right; margin-top: -1.22em; }

ol.red li { font-weight: bold; color: red; }
.black { font-weight: normal; color: black; }



/* Contact Form */
.freetips{
	margin:2em auto;
	width:469px;
	background:url(../images/t-2.jpg) repeat-y;
}
.freetips dl{
	margin:0 auto;
	text-align:center;
}
.freetips dt{
	float:left;
	width:150px;
	text-align:right;
	margin-right: 0.5em;
	clear:left;
}
.freetips dd{
	margin-bottom:2px;
	float: left;
	margin-left:0;
}
.freetips .submit {
	clear: both;
	text-align: center;
}
.freetips .submit input {
	font-size: 1.3em;
	padding: 0.3em 2em;
	margin-left: 7px;
}
.freetips-tb{
	background:url(../images/t-1.jpg) no-repeat;
	height:24px;
}
.freetips-bb{
	background:url(../images/t-3.jpg) no-repeat;
	height:32px;
}
/* End Contact Form */


ul.arrow_orange li {background:url(images/bullet1.gif) no-repeat; padding-left:50px; list-style-type:none;padding-right:60px;}
ul.arrow_blue li {background:url(images/bullet2.gif) no-repeat; padding-left:50px; list-style-type:none; padding-right:60px;}
ul.arrow_blue_circle li {background:url(images/bullet3.png) no-repeat; padding-left:30px; list-style-type:none;}